こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

ipod touchのバージョンアップができない

ipodtouchを購入して初めてバージョンアップ(バージョン1.1.5から3.3.1へのバージョンアップ)しようとしてItunesより3.3.1をダウンロードし更新しようとしたのですが、「ダウンロード可能なものを確認できません。不明なエラーが発生しました2020」と出てバージョンアップが出来ません。クレジットカードによる購入は出来ているようで、IPodを接続しなおすと、IPodTouchソフトウェアアップデートこのアイテムは購入済です。とでるのですが、ダウンロードしようとすると、上記のエラーが出てきてしまいます。対処方法ご存知の方いらっしゃったらお教え下さい

投稿日時 - 2009-12-05 12:44:04

QNo.5499572

すぐに回答ほしいです

質問者が選んだベストアンサー

先ず、touchのOSの最新バージョンは3.1.2ですから、貴殿の書いて有る 3.3.1と言うのは?ですね。

その状態でエラーが出るのは多分appleのサーバーが止まっているのでしょう。
暫く時間を置いてやってみて下さい。

一度touchの電源を再起動してから行うのも良いかも知れません。

それでも駄目ならappleに問い合わせた方が良いとおもいます。

投稿日時 - 2009-12-06 08:53:42

このQ&Aは役に立ちましたか?

7人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問